<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fcc6adb9f7ad0a0540a2b2091e70694">
  <dict>
    <!--2024-05-31 14:55:05.000-->
    <int key="max_message_size">1048576</int>
    <!--2024-05-31 14:55:05.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:55:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:55:05.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
